/******************************************************************


	------------------------
	-- TABLE OF CONTENTS --
	------------------------
	
	--  1. Basicos B
	--  2. Fondos B
    --  3. Listas Navegación
    --  4. Listas B
    --  5. Media Queries
  
 
 
 ******************************************************************/




/** 1. Basicos B
*******************************************************************/




i{font-size: 15px;}

.logos-img-b{width: 20%;}

.title-img-b{width: 50%; }

.b-image-t{width: 80%; }

.switch-img{width:35% ; padding-left:8px ;}

.b-text{font-size: 18px; text-align: justify;}

.b-list {list-style-type: '- '; color:#fff; font-size: 18px;}


.top-b
{
    background:none;
}


.mid-b
{
  margin-top: 40px;


    
}



/** 2. Fondos B
*******************************************************************/

.on-b{

     background: url(../img/benefic/on-board-bck.jpg) #211344;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

  

}

.dress-code{

     background: url(../img/benefic/dress-code-bck.jpg) #523985;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;
  

}

.espacio-conect{

    background: url(../img/benefic/espacio-conect-bck.jpg) #1c444e;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
   height:auto;

   

}


.smart-working{

    background: url(../img/benefic/smart-working-bck.jpg) #135b67;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
   height:auto;

  

}


.fondo-ahorro{

    background: url(../img/benefic/fondo-ahorro-bck.jpg) #5a1c29;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
   height:auto;

  

}


.axa-semilla{

    background: url(../img/benefic/axa-semilla-bck.jpg) #5a1c29;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
   height:auto;

  

}

.shareplan{

    background: url(../img/benefic/shareplan-bck.jpg) #3c415e;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

 

}


.caja-ahorro{

    background: url(../img/benefic/caja-ahorro-bck.jpg) #86683a;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

  

}


.lider-axa{

    background: url(../img/benefic/lider-axa-bck.jpg) #165c68;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

    

}

.modelo-lide{

    background: url(../img/benefic/modelo-liderazgo-bck.jpg) #464b68;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

    

}


.gest-desemp{

    background: url(../img/benefic/gestion-desempeno-bck.jpg) #667f9e;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

  

}


.apre-axa{

    background: url(../img/benefic/aprendizaje-axa-bck.jpg) #523f89;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

   

}


.mom-change{

    background: url(../img/benefic/momentos-chalenge-bck.jpg) #523f89;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

    

}


.com-axa{

    background: url(../img/benefic/comunidades-axa-bck.jpg) #0e626c;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
   height:auto;

    

}

.brig-azul{

    background: url(../img/benefic/brigadas-azules-bck.jpg) #19437f;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
   height:auto;

    

}

.orgu-axa{

    background: url(../img/benefic/orgu-axa-bck.jpg) #374d87;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
   height:auto;

    

}


.we-cr2{

    background: url(../img/benefic/we-care-2-bck.jpg) #17616c;
     background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
   height:auto;

   
}

.pae{

    background: url(../img/benefic/pae-bck.jpg) #19444d;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
   height:auto;

    
}


.dias-salu{

    background: url(../img/benefic/dias-saludables-bck.jpg) #4d6f61;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
  height:auto;

    
}

.tot-pass{
    background: url(../img/benefic/total-pass-bck.jpg) #19444d;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
  height:auto;

    


}




.aguin{
    background: url(../img/benefic/aguinaldo-bck.jpg) #166470;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
   height:auto;
  


}


.asis-fun{
    background: url(../img/benefic/asistencia-funeraria-bck.jpg) #483890;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
   height:auto;

 

}


.axa-te-muev{
    background: url(../img/benefic/axa-te-mueve-bck.jpg) #414055;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
   height:auto;


}


.ayu-transp{

     background: url(../img/benefic/ayuda-transporte-bck.jpg) #4b0c1f;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;



}



.ayu-util{

     background: url(../img/benefic/ayuda-utiles-escolares-bck.jpg) #4b3283;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

  

}



.ayu-titul{

     background: url(../img/benefic/ayuda-titulacion-bck.jpg) #967250;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

   

}

.comp-varia{

     background: url(../img/benefic/compensacion-variable-bck.jpg) #2d437f;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

   

}


.comp-total{

     background: url(../img/benefic/compensacion-total-bck.jpg) #014f59;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

   

}


.cuidado-integ{

     background: url(../img/benefic/cuidado-integral-bck.jpg) #d9568a;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

   

}


.cuidado-apoy{

    background: url(../img/benefic/cuidado-apoyo.jpg) #e16623;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;


}


.dias-vac{

    background: url(../img/benefic/dias-vacaciones-bck.jpg) #23477f;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;
 


}


.dias-desc{

    background: url(../img/benefic/dias-descanso-bck.jpg) #a07816;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;
 


}


.fer-salud{

    background: url(../img/benefic/ferias-salud-bck.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;
 


}


.fund-axa{

    background: url(../img/benefic/fundacion-axa-bck.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;
 


}


.pas-fama{

    background: url(../img/benefic/paseo-fama-bck.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;
 


}


.peop-soft{

    background: url(../img/benefic/peoplesoft-bck.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;
 


}

.prem-leal{

    background: url(../img/benefic/premios-lealtad-bck.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;
 


}


.seg-auto{

    background: url(../img/benefic/seguro-auto-bck.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;
 


}


.seg-gmm{

    background: url(../img/benefic/seguro-gastos-medicos-bck.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;
}


.seg-hogar{

    background: url(../img/benefic/seguro-hogar-bck.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;
}


.seg-vida{

    background: url(../img/benefic/seguro-vida-bck.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;
}


.sub-lent{
    background: url(../img/benefic/subsidio-lentes-bck.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;


}


.vales-desp{

    background: url(../img/benefic/vales-despensa-bck.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

}



.voz-import{

    background: url(../img/benefic/tu-voz-importa-bck.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

}


.axa-hearts{

    background: url(../img/benefic/axa-hearts-fondo.jpg) ;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;
    height:auto;

}






   


/** 3. Listas Navegación
*******************************************************************/

.nav-list{ list-style: none; text-align: left;}
.nav-list li{font-size: 18px; margin-bottom: 5px;  font-weight: bold;}

.nav-list a{color: #fff; text-decoration: none;}
.nav-list a:hover{color:#ec2431; text-decoration: none;}

/** 4. Listas We
*******************************************************************/

.list-b{ list-style-image: url("../img/we/list.png");  text-align: left; list-style-position: outside; }
.list-b li{margin-bottom: 25px; font-size: 25px; font-weight: bold;  }

.list-b a{color: #fff; text-decoration: none;}
.list-b a:hover{color:#ec2431; text-decoration: none;}









/** 4. Media Queries
*******************************************************************/
@media (max-width: 810px) {
    
    .on-b{height:1200px; }
    .dress-code{height:1200px; }
    .espacio-conect{height:1200px; }
    .smart-working{height:1200px; }
    .fondo-ahorro{height:1200px; }
    .axa-semilla{height:1200px; }
    .shareplan{height:1200px; }
    .caja-ahorro{height:1200px; }
    .lider-axa{height:1200px; }
    .modelo-lide{height:1200px; }
    .gest-desemp{height:1200px; }
    .apre-axa{height:1200px; }
    .mom-change{height:1200px; }
    .com-axa{height:1200px; }
    .brig-azul{height:1200px; }
    .orgu-axa{height:1200px; }
    .we-cr2{height:1200px; }
    .pae{height:1200px; }
    .dias-salu{height:1200px; }
    .tot-pass{height:1200px; }
    .aguin{height:1200px; }
    .asis-fun{height:1200px; }
    .axa-te-muev{height:1200px; }
    .ayu-transp{height:1200px; }
    .ayu-util{height:1200px; }
    .ayu-titul{height:1200px; }
    .comp-varia{height:1200px; }
    .comp-total{height:1200px; }
    .cuidado-integ{height:1200px; }
   


    .mid-b{ margin-top: 50px;}
    .title-img-b{width:100%; display: block;}

    


}

@media (max-width: 600px) {
   
  
    
    .logos-img-b{width: 40%;}

   
    .b-image-t{width: 100%; }
    .mid-b{ margin-top: 50px;}

   
    .b-text{font-size: 18px;}

   
   



    .on-b{background-size:cover;  background-position: top center; height:1300px;}
    .dress-code{background-size:cover;  background-position: top center; height:1300px;}
    .espacio-conect{background-size:cover;  background-position: top center; height:1300px;}
    .smart-working{background-size:cover;  background-position: top center; height:1300px;}
    .fondo-ahorro{background-size:cover;  background-position: top center; height:1300px;}
    .axa-semilla{background-size:cover;  background-position: top center; height:1300px;}
    .shareplan{background-size:cover;  background-position: top center; height:1300px;}
    .caja-ahorro{background-size:cover;  background-position: top center; height:1300px;}
    .lider-axa{background-size:cover;  background-position: top center; height:1400px;}
    .modelo-lide{background-size:cover;  background-position: top center; height:1400px;}
    .gest-desemp{background-size:cover;  background-position: top center; height:1400px;}
    .apre-axa{background-size:cover;  background-position: top center; height:1400px;}
    .mom-change{background-size:cover;  background-position: top center; height:1400px;}
    .com-axa{background-size:cover;  background-position: top center; height:1400px;}
    .brig-azul{background-size:cover;  background-position: top center; height:1400px;}
    .orgu-axa{background-size:cover;  background-position: top center; height:1400px;}
    .we-cr2{background-size:cover;  background-position: top center; height:auto;}
    .pae{background-size:cover;  background-position: top center; height:1400px;}
    .dias-salu{background-size:cover;  background-position: top center; height:1400px;}
    .tot-pass{background-size:cover;  background-position: top center; height:1400px;}
    .aguin{background-size:cover;  background-position: top center; height:1400px;}
    .asis-fun{background-size:cover;  background-position: top center; height:1400px;}
    .axa-te-muev{background-size:cover;  background-position: top center; height:1400px;}
    .ayu-transp{background-size:cover;  background-position: top center; height:1400px;}
   .ayu-util{background-size:cover;  background-position: top center; height:1400px;}
   .ayu-titul{background-size:cover;  background-position: top center; height:1400px;}
   .comp-varia{background-size:cover;  background-position: top center; height:1400px;}
   .comp-total{background-size:cover;  background-position: top center; height:1400px;}
   .cuidado-integ{background-size:cover;  background-position: top right; height:1400px;}
   



    .list-benefic li{margin-bottom: 20px; font-size: 20px;}
  

   
  
   

  
}